kong-plugin-wsse 4.1.0-1

WSSE auth plugin for Kong API gateway.

Version 4.1.0-1 of kong-plugin-wsse was uploaded 226 days ago. For lua >= 5.1

Available Downloads